using Supabase.Postgrest.Attributes;
using Supabase.Postgrest.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Library.Models
{
    public class Cards: BaseModel
    {
        [PrimaryKey("id")]
        public int Id { get; set; }
        [Column("Title")]
        public string Title { get; set; }
        [Column("Id_arcan")]
        public int Id_arcan { get; set; }
        [Column("Id_suit")]
        public int Id_suit { get; set; }
        [Column("Image")]
        public string Image { get; set; }

    }
}
